.accordionjs {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-top: 10px;
  margin-bottom: 20px;
}

.accordionjs .acc_section:first-child {
  border-top: 1px solid #FFF;
}

.accordionjs .acc_section {
  position: relative;
  z-index: 10;
  overflow: hidden;
  border-bottom: 1px solid #FFF;
}

.accordionjs .acc_section .acc_head {
  position: relative;
  background: #fff;
  padding: 0 0 10px 0;
  display: block;
  cursor: pointer;
  color: #000000;
}

.accordionjs .acc_section .acc_head h3 {
  line-height: 1;
  margin: 5px 0;
}

.accordionjs .acc_section .acc_content {
  padding: 0px;
  color: #000000;
}

.accordionjs .acc_section .acc_content ul {
  margin-bottom: 2rem;
}

.accordionjs .acc_section .acc_content p:first-child {
  margin-top: 0;
}

.accordionjs .acc_section.acc_active>.acc_content {
  display: block;
}